[Stable-Staging Update] 2021-06-13 - Kernels, Browsers, Mesa, Deepin, Systemd, Gnome Apps 40.2, Pipewire, Haskell

Hello community,

Another stable staging branch update with some usual updates for you.


No Office yet? Get 50% off for 5 licenses. Limited offer only!

  • Most of our Kernels got updated
  • Systemd is now at 248.3
  • Gnome Apps got updated to 40.2
  • Cutefish DE got updated to v0.2
  • Pipewire is at 0.3.29
  • Deepin got some new updates
  • Other regular upstream updates including python and haskell

Get our latest daily developer images now from Github: Plasma, Gnome, XFCE. You get the latest stable releases of Manjaro from CDN77.


Our current supported kernels

  • linux44 4.4.271
  • linux49 4.9.271
  • linux414 4.14.235
  • linux419 4.19.193
  • linux54 5.4.124
  • linux510 5.10.42
  • linux511 5.11.22 [EOL]
  • linux512 5.12.9
  • linux513 5.13-rc5
  • linux510-rt 5.10.35_rt39
  • linux511-rt 5.11.4_rt11

Package Updates (Tue Jun 8 14:45:36 CEST 2021)

A detailed list of all package changes can be found here

  • No issue, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself.(Please post your solution)
  • Yes i am currently experiencing an issue due to the update. (Please post about it)

0 voters

Check if your mirror has already synced:

1 Like

I am having a small issue. Answering the two “replace” Questions with Y, gives me an error:

:: Synchronizing package databases...
 core                                                                                        169,1 KiB  1944 KiB/s 00:00 [#########################################################################] 100%
 extra                                                                                      1905,9 KiB  3,88 MiB/s 00:00 [#########################################################################] 100%
 community                                                                                     6,6 MiB  6,95 MiB/s 00:01 [#########################################################################] 100%
 multilib                                                                                    178,2 KiB  13,4 MiB/s 00:00 [#########################################################################] 100%
:: Starting full system upgrade...
:: Replace lib32-libcanberra-pulse with multilib/lib32-libcanberra? [Y/n] 
:: Replace libcanberra-pulse with extra/libcanberra? [Y/n] 
warning: pamac-cli: local (10.1.2-0.1) is newer than extra (10.0.6-2)
warning: pamac-common: local (10.1.2-0.1) is newer than extra (10.0.6-2)
warning: pamac-gtk: local (10.1.2-0.1) is newer than extra (10.0.6-2)
:: Replace qca with extra/qca-qt5? [Y/n] 
resolving dependencies...
looking for conflicting packages...
error: failed to prepare transaction (could not satisfy dependencies)
:: installing lib32-libcanberra (0.30+2+gc0620e4-4) breaks dependency 'lib32-libcanberra=0.30+2+gc0620e4-3' required by lib32-libcanberra-gstreamer
:: installing libcanberra (0.30+2+gc0620e4-4) breaks dependency 'libcanberra=0.30+2+gc0620e4-3' required by libcanberra-gstreamer

Any suggestions?
Thank you,
Beer

is in issues stable

I simply unchecked those files.

pulseaudio-ctl is 1.67-1 on this branch but on others it is 1.70-1

Performs the update by executing pamac upgrade

EDIT: ouch! I just realized that was a question of a month ago!
Sorry, but in anyway I counsel pamac for system update since it can resolve such conflicts.

This is an oddity amongst manjaros branches, it does not get regular updates.